| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
get.hpp File Reference
`#include <cmath>`
`#include <cstddef>`

Go to the source code of this file.

## Namespaces
| stan

## Functions
template<typename T >
T | stan::get (const T &x, size_t n)

[ Stan Home Page ] © 2011–2015, Stan Development Team.